<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title>CSS Introduction and Selectors</title>

	<!-- Internal Styling -->
	<style type="text/css">
		h1 {
			color: blue;
		}
	</style>


	<!-- External Styling -->
	<link rel="stylesheet" type="text/css" href="./index.css">



</head>
<body>
	<!-- Inline Styling -->
	<!-- <h1 style="color:red; font-size: 100px;">Hello World</h1> -->


	<!-- 
		Stytling Priority
			!important - Overrides priority
			Inline Styling (highest)
			Internal Styling
			External Styling (lowest)
	 -->


	<!-- <h1>Hello Again!</h1>-->

	<nav id="top">
	  	<a href="#landing">Zuitt</a>
	  	<div>
	    	<a href="#landing">landing</a>
	   		<a href="#offerings">offerings</a>
	 	 </div>
	</nav>

	<h2>Welcome to Zuitt!</h2>
	<h3 id="zuitt-motto">Opportunites for everyone, everywhere!</h3>

	<img src="https://place-puppy.com/450x450">

	<section id="landing">
		<ol id="bootcamp-learning-list">
			<li class="offering-item">Day Classes</li>
			<li class="offering-item">Night Classes</li>
			<li class="offering-item">Intro to coding event</li>
		</ol> 

		<a href="#top">Back to Top</a>
	</section>

	
	<section id="offerings">
		<h2>Courses</h2>

		<h3 class="modules">Frontend Development</h3>
		<ol>
		  <li>Git</li>
		  <li>HTML</li>
		  <li>CSS</li>
		</ol>

		<h3 class="modules">Backend Development</h3>
		<ol>
		  <li>JavaScript</li>
		  <li>MongoDB</li>
		  <li>Node.js</li>
		  <li>Express.js</li>
		</ol>

		<h3 class="modules">Full-stack Development</h3>
		<ol>
		  <li>MongoDB</li>
		  <li>Express.js</li>
		  <li>React.js</li>
		  <li>Node.js</li>
		</ol>
	</section>

</body>
</html>